// General
"SU_TITLE" = "Migrazione e aggiornamento condivisione DVD/CD";
"SU_VERS" = "1.1";
"SU_SERVERCOMMENT" = "Per sistemi desktop";
// Error strings
"ERROR_INSTALL" = "Questo volume non soddisfa i requisiti del programma di installazione.";
